# Zasto nam je decentralizacija bitna?

Decentralizacijom postizemo odrzivost, dostupnost, pristupacnost, nezavisnost, privatnost i slobodu. Na ovim mrezama ima manje manipulacije, propagande, reklama, i nisu dizajnirane za zadrzavanje paznje (zaglupljivanje). 

### Odrzivost

```
Zasto je pozeljno da se jedan servis nalazi na vise razlicitih servera?
Ako bi se hostovao na jednom serveru, postoji potencijalna opasnost da se server pokvari, da jednostavno nestane struje, ili opasnost od prirodnih nepogoda i tako dalje. A ako bi zeleli da istu uslugu pruzimo sa vise razlicitih lokacija, taj servis bi bio odrziv u smislu da ako njegov server na jednoj od lokacija zakaze i dalje nam ostaju drugi serveri na kojima bi mogao normalno da se odrzava.
```
by wingaxe

### Pristupacnost

```
Dosta sadrzaja na Internetu su iza "paywall"-a. Metaforickog zida koji brani pristup informacijama, ako korisnik ne plati za pristup. Ovaj koncept moze se prosiriti i na platforme koje traze da korisnik plati svojim licnim informacijama.

Znanje je moc, samim tim i nejednakosti u pristupacnosti tom znanju je nejednakost u moci kojom ljudi raspolazu.

Komercijalizacija informacija povecava jaz izmedju bogatih i siromasnijih u drustvu, kojima je teze da odvoje finansijska sredstva za pristup tim informacijama.
Razlike u pristupu finansijskim institicujama takodje znatno uticu na mogucnost placanja priustupu infomacijama.

Takodje, razlika izmedju urgozenih koji zele da zastite svoje licne podatke i onih koji to nisu, takodje stvara iste ove probleme.

Ovakvi problemi, osim sto su individualni, takodje stvaraju probleme i za sire drustvo. Sto manje ljudi ima pristup informacijama, to je drustvo manje u stanju da donese dobre odluke i samim tim se tice svih nas. Zato i resenja za ovakve probleme moramo da nalazimo kolektivno, jer je drustveni zejednicki interes da zivimo u sto bolje informisanom drustvu.

Centralizovani Internet stvara mogucnost, a kapitalizam stvara motivaciju za komercijalizaciju pristupa informacijama. Na danasnjem Internetu ova dva koncepta se spajaju da stvore par velikih globalnih kompanija koje imaju moc da odlucuju nad uslovima i pravilima za pristup danasnjem Internetu.
```
by fram3d

### Nezavisnost

```
Svaki online servis koji koristite a kojim upravlja samo jedan entitet (bilo to firma ili pojedinac) moze u bilo kom trenutnku prestati da tu uslugu pruza (npr. bankrot firme, ne zainteresovanost nekog pojedinca za dalje napore).
Ovo je pogotovo znacajno ukoliko taj servis sluzi sa prikupljanje i cuvanje vama bitnim podacima. Niko vam ne garantuje da ce vasi podaci kojim danas mozete da pristupite biti tu sutra.

Ovaj problem mozete resiti tako sto cete svoje podatke skinuti sa takvih servisa koje treca lica serviraju, i drzati ih samo lokalno i redovno praviti backup-ove (pozeljno na vise mesta). Pored toga mozete i sami sebi biti administrator servisa, postoje dosta alternativa popularnim servisima koji su otvorenog tipa (slobodan softver). Vasi podaci i dostupnost tih podataka je tada u vasim rukama.
```
by txrpe

### Privatnost

```
Svako ima nekakav "krug" oko sobe, a taj metafizički koncept "kruga", u daljem 
tekstu ovog dokumenta, označava nečiji lični prostor, da li bio fizički ili mentalni.
U okviru tog kruga se nalaze neke vaše misli, kao što što su spisak za kupovinu, 
Šta u kući treba da se popravi, kada nam je sledeće predavanje na fakultetu, PIN
od kreditne kartice, šifra od vašeg premium naloga na najvećem sajtu za distribuciju pornografskog sadržaja na svetu gde su sačuvane sve vaše deranžirane i bestidne pretrage, šta vam je rekla majka ili otac na vratima kad ste krenuli da izađete iz kuće, i ostale misli manjeg ili većeg značaja. Odjednom, niotkuda, na vaš lični mobilni uređaj koji je konstantno povezan sa ostatkom sveta, bilo vama on poznat ili ne.

Privatnost je Vaše osnovno ljudsko pravo. Nijedan entitet, bilo ono individua ili organizacija nema pravo da to ugrozi, kamoli dovede u pitanje.
```
by vuk

### Sloboda

```
Kako je u ovom dobu internet postao veliki deo zivota vecine, niko ne bit trebao imati pravo nazvati ga svojim.
Centralizovani servisi nacinom kojim operisu i prikupljanjem podataka korisnika to rade.
Koriscenjem decentralizovanih tehnologija i servisa mozemo uzeti nazad svoju slobodu na internetu.

Zamislite da svaki put kada zelite da odete do prodavnice, napravite porodican album ili vidite se sa prijateljem  
morate pre toga da ostavite detaljan izvestaj lokalnom super marketu, prodavnici za foto albume ili kaficu/parku (gde god zelite videti svog prijatelja).
Tako funkcionise centralizovani internet.
```
by fl3ka

### Manipulacija

```
Pod manupulaciju spadaju vec pomenuto plasiranje propagande, reklame, uzdizanje brendova, licnosti, teorije zavere, suzbijanje aktivizma, sto cesto rade kompanije povodom klimatskih promena, zagadjivanje okoline, odrzivhih resursa i prozvodnje energije, itd.  
```
by coja

### Propaganda

```
Stranke, partije, kao i ostale politicke grupacije koriste prikupljene informacije da iskrive relanost u svoju korist i manupulaciju javnog misljenja, opravdavanje ratova, donosenje losih regulativa, suzbijanje politickih protivnika i politickih misljenja i pravaca. Kao i reklame propaganda takodje moze biti personalizovane, razvijeni su sistemi kod koji informacije moze da plasira samo onaj kod koga je moc ili ko je spreman da za to debelo plati za tu uslugu. Ostali lako mogu biti priguseni, cenzurisani.
Neki od primera: Brexit, Kembridz analitika, trenutni ratovi, covid,... 
```
by coja

### Neopterecenost paznje sporednim stvarima 

```
Mreze mogu pruziti neobaveznu zabavu ili konkretnu, direktnu korist. Marketingom se ljudska paznja odvlaci, i usled konkurencije to radi prenaglaseno. Makar da bi se dobio i lajk. Prezasiceni smo reklama potrebnog i nepotrebnog. Digitalni forenzicari navode primer da kad neko pomene u Facebook chatu da ceka dete, dobija narednih godinu dana neumesno veliki broj reklama svega za trudnocu. U digitalnom marketingu se vode nacelom da sajt, aplikacija ima nekoliko sekundi da zadrzi citaoca (kupca). Pocetni redovi moraju da budu upecatljivi i zanimljivi, naglaseni. Jer ljudski mozak dok koristi internet lako gubi interesovanje, jer skoro uvek "surfujemo" po internetu. Opstajanje skoro u celosti velike mreze duguju samom marketingu. I odvajaju se od svoje prvobitne namene. Ako je imperativ koristiti mreze za sustinsku komunikaciju onda je bolje zaobici marketinski lavirint. Pogotovu ako je odredjena mreza nastala namenski za odredjeni profil ljudi. Slack ima dobro osmisljen poslovni kontekst. Naravno da se decentralizacijom ide blize ka samoj svrsi. Decetralizacija od najsireg skupa korisnika. A makar i sama nezavisnost od profitabilnosti ili opstanka daje laksi, svedeniji nacin koriscenja.
```
by cvele

